Bug 1308214 - ustl: FTBFS in rawhide
ustl: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ustl (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:38 EST by Fedora Release Engineering
Modified: 2016-03-17 15:29 EDT (History)
1 user (show)

See Also:
Fixed In Version: ustl-2.3-1.fc22 ustl-2.3-1.fc23 ustl-2.3-2.el7 ustl-2.3-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 11:20:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (9.33 KB, text/plain)
2016-02-13 17:38 EST, Fedora Release Engineering
no flags Details
root.log (79.73 KB, text/plain)
2016-02-13 17:38 EST, Fedora Release Engineering
no flags Details
state.log (601 bytes, text/plain)
2016-02-13 17:38 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:38:42 EST
Your package ustl failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12876183

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:38:44 EST
Created attachment 1126710 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:38:45 EST
Created attachment 1126711 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:38:46 EST
Created attachment 1126712 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:18:06 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Admin XMLRPC Client 2016-02-26 12:52:03 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2016-02-26 13:16:53 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Update System 2016-02-29 12:56:27 EST
ustl-2.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-23036b52bf
Comment 8 Fedora Update System 2016-02-29 12:56:27 EST
ustl-2.3-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-76cdeee666
Comment 9 Fedora Update System 2016-02-29 12:56:38 EST
ustl-2.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7709d24e77
Comment 10 Fedora Update System 2016-02-29 12:56:41 EST
ustl-2.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ecfbb5a895
Comment 11 Fedora Update System 2016-03-01 21:20:34 EST
ustl-2.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7709d24e77
Comment 12 Fedora Update System 2016-03-01 21:24:14 EST
ustl-2.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-76cdeee666
Comment 13 Fedora Update System 2016-03-01 22:32:13 EST
ustl-2.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ecfbb5a895
Comment 14 Fedora Update System 2016-03-02 07:53:23 EST
ustl-2.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-23036b52bf
Comment 15 Fedora Update System 2016-03-09 11:20:28 EST
ustl-2.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-03-09 13:45:22 EST
ustl-2.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-03-09 15:10:51 EST
ustl-2.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-03-11 08:28:23 EST
ustl-2.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-03-17 14:59:55 EDT
ustl-2.3-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-03-17 15:29:31 EDT
ustl-2.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.